﻿@font-face {
  font-family: Fjalla;
  src: url(https://fonts.gstatic.com/s/fjallaone/v4/rxxXUYj4oZ6Q5oDJFtEd6gzyDMXhdD8sAj6OAJTFsBI.woff2);
}

@font-face {
  font-family: Lato;
  src: url(https://fonts.gstatic.com/s/lato/v11/22JRxvfANxSmnAhzbFH8PgLUuEpTyoUstqEm5AMlJo4.woff2);
}

body {
  font: 18px "Helvetica Neue",Helvetica,Arial,sans-serif;
  font: 18px "GothamBold",Arial,Helvetica,Sans-Serif;
  font: 18px "Segoe UI","Segoe WP",Tahoma,Arial,sans-serif;
}

h1, h2, h3 {
  font-family: Fjalla, "Helvetica Neue",Helvetica,Arial,sans-serif;
}

h3, h4 {
margin-top: 25px;
font-weight: bold;
}

p.tagline span {
  color: #a4cc2a;
}

.navbar a.navbar-brand {
  padding: 3px;
}

.container-highlight {
  background: #f5f5f5;
  padding: 30px;
  font-size: 30pt;
}

.margin-top {
  margin-top: 20px;
}

.margin-top-lg {
  margin-top: 100px;
}

.btn-primary {
  background: #a4cc2a;
  border: none;
  color: #000;
  font-family: Fjalla, Helvetica, Arial, sans-serif;
}

/*.form-inverse label, .form-inverse legend {
  color: #fff;
}*/

.form-inverse legend {
  border-bottom: solid 1px #a4cc2a;
  font: 24px Fjalla, Helvetica, Arial, sans-serif;
}

.field-validation-error {
  color: #b94a48;
}

.field-validation-valid {
  display: none;
}

input.input-validation-error {
  border: 1px solid #b94a48;
}

select.input-validation-error {
  border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
  border: 0 none;
}

.validation-summary-errors {
  color: #b94a48;
}

.validation-summary-valid {
  display: none;
}

.field-validation-error {
  color: #b94a48;
  display: inline-block;
  *display: inline;
  padding-left: 5px;
  vertical-align: middle;
  *zoom: 1;
}

.field-validation-valid {
  display: none;
}

.input-validation-error {
  color: #b94a48;
  border-color: #b94a48;
}

  .input-validation-error:focus {
    border-color: #953b39;
    -webkit-box-shadow: 0 0 6px #d59392;
    -moz-box-shadow: 0 0 6px #d59392;
    box-shadow: 0 0 6px #d59392;
  }

span.field-validation-error {
  background: #a94442;
  color: #FFF;
  font-weight: bold;
  font-size: 12px;
  padding: 5px;
  border-radius: 6px;
}

.validation-summary-errors {
  /*font-weight: bold;*/
  color: #b94a48;
}

.validation-summary-valid {
  display: none;
}

blockquote {
  background: #000;
  color: #FFF;
  font-family: Courier New, Courier, monospace;
  border-color: #a4cc2a;
}

.tile {
  text-align: center;
  margin: 20px;
}

  .tile h3 {
    margin: 10px 0;
  }

  .tile span.fa, .tile-vertical span.fa {
    border: solid 2px #000;
    padding: 10px;
    font-size: 30pt;
    height: 80px;
    width: 80px;
    line-height: 60px;
    border-radius: 40px;
    text-align: center;
  }

.tile-vertical {
  margin-top: 60px;
}

  .tile-vertical span.fa {
    float: left;
    margin-right: 20px;
  }

.footer {
  background: #333;
  min-height: 300px;
  margin-top: 50px;
  padding-top: 15px;
}

  .footer .fa {
    font-size: 45px;
    color: #a4cc2a;
  }

.block-button, .block-button:hover, .block-button:active {
  font: 20px Fjalla;
  background: #222;
  border: solid 2px #222;
  padding: 7px 15px;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}

  .block-button:hover, .block-button:active {
    background: #a4cc2a;
    border: solid 2px #a4cc2a;
    text-decoration: none;
  }

@media (max-width: 767px) {
  .content {
    margin-top: 50px;
  }

  .logo-name {
    position: absolute;
    top: 0;
    left: 60px;
    right: 60px;
    text-align: center;
  }

    .logo-name img {
      padding: 3px;
      margin: 0 auto;
    }

  .social-links {
    margin-bottom: 20px;
  }
}

@media (min-width: 768px) {

  .content {
    margin-top: 70px;
    min-height: 350px;
  }

  .navbar {
    height: 70px;
    border: none;
  }

  .navbar-right li a {
    font-weight: bold;
    font: 24px Fjalla, Helvetica, Arial, sans-serif;
    line-height: 40px;
  }

  .navbar-inverse .navbar-nav > .active > a,
  .navbar-inverse .navbar-nav > .active > a:focus,
  .navbar-inverse .navbar-nav > .active > a:hover,
  .navbar-inverse .navbar-nav a:hover {
    background-color: #222;
    border-bottom: solid 3px #a4cc2a;
  }
}
